Package: ftp.debian.org
Severity: normal

Please remove libdvbpsi5. It has been replaced by libdvbpsi and all the 
depedencies in unstable and testing now (build-)depends on binary packages from 
the libdvbpsi source package.

Thanks



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to